#accessories { text-transform: none; margin: 20px 0 40px; }
#accessories .accessories-label { border-bottom: 1px solid #565555; color: #fff; font: 26px/1.3 "AllerDisplay",sans-serif; margin: 0 0 20px; overflow: hidden; padding: 0 0 15px; text-transform: uppercase; }
#accessories .accessories-description { color: #777777; font-weight: 700; font-size: 15px; margin-bottom: 15px; }
#accessories #accessories-block { padding: 0 15px 0 15px; }
#accessories .accessory { width: 200px; margin: 0 auto;  }
#accessories .accessory .accessory_name { min-height: 60px; margin: 7px 0; }
#accessories .accessory .accessory_name a { text-transform: uppercase; font-size: 13px; line-height: 18px; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; color: #fff; display: block; margin-bottom: 0px; }
#accessories .accessory .accessory_name a:hover { color: #cb0d05; }
#accessories .accessory .accessory_add_to_cart { margin-top: 10px; }
#accessories .accessory .accessory_combs_content { margin-top: 10px; height: 43px; }
#accessories .accessory .accessory_comb label { float: left; }
#accessories .accessory .accessory_comb select { float: right; min-width: 100px; }
#accessories .slick-track { margin-left: 0!important; margin-right: 0!important; }
#accessories .accessory_content { padding: 15px; }

@media (max-width: 767px)
{
   #accessories .accessories-label { font: 20px/1.3 "AllerDisplay",sans-serif; margin: 0 0 5px; padding: 0 0 5px; }
   #accessories .accessories-description { font-size: 12px; margin-bottom: 15px; }
} 


#crossseling-mobile { text-transform: none; margin: 0px 0 40px; padding: 10px; height: 400px;}
#crossseling-mobile .crossseling-label { border-bottom: 1px solid #565555; color: #fff; font: 26px/1.3 "AllerDisplay",sans-serif; margin: 0 0 20px; overflow: hidden; padding: 0 0 15px; text-transform: uppercase; }
#crossseling-mobile .crossseling-description { color: #777777; font-weight: 700; font-size: 15px; margin-bottom: 15px; }
#crossseling-mobile #crossseling-block { height: 220px; padding: 0 15px 0 15px; }
#crossseling-mobile .crosssell { text-align: center; width: 130px; margin: 0 auto;  }
#crossseling-mobile .crosssell .accessory_name { min-height: 60px; margin: 7px 0; }
#crossseling-mobile .crosssell .accessory_name a { text-transform: uppercase; font-size: 13px; line-height: 18px; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; color: #fff; display: block; margin-bottom: 0px; }
#crossseling-mobile .crosssell .accessory_name a:hover { color: #cb0d05; }
#crossseling-mobile .crosssell .accessory_add_to_cart { margin-top: 10px; }
#crossseling-mobile .crosssell .accessory_combs_content { margin-top: 10px; height: 43px; }
#crossseling-mobile .crosssell .accessory_comb label { float: left; }
#crossseling-mobile .crosssell .accessory_comb select { float: right; min-width: 100px; }
#crossseling-mobile .slick-track { margin-left: 0!important; margin-right: 0!important; }
#crossseling-mobile .crosssell_content { padding: 15px; height: 130px; width: 130px;}
#crossseling-mobile h2 { margin-top: 8px !important; margin-bottom: 5px !important;}

@media (max-width: 767px)
{
   .crossseling-content { display:none; }
   #crossseling-mobile { display:block; }
   #crossseling-mobile .crossseling-label { font: 20px/1.3 "AllerDisplay",sans-serif; margin: 0 0 5px; padding: 0 0 5px; }
   #crossseling-mobile .crossseling-description { font-size: 12px; margin-bottom: 15px; }
} 

@media (min-width: 768px)
{
   .crossseling-content { display:block; }
   #crossseling-mobile { display:none; }
} 





